Subject: Re: ARC Article Submission
From: "Steve Bamford" <[email-masked]>
To: "michael cabral" <[email-masked]>
Date: Thu, 6 Mar 2003 15:46:47 -0800

----- Original Message ----- 
  From: michael cabral 
  To: [email-masked] 
  Sent: Sunday, March 02, 2003 5:28 PM
  Subject: ARC Article Submission

  Steve-

  Here is a quick article submission for ARC.  Hope you can find room for another Eagle.

  Cheers, and thanks for the great work...

  -Mike "WACO" Cabral

  Gallery Template #05

  "1/48 F-15A Eagle" 

  by Mike "WACO" Cabral

  --------------------

       Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my buildup of an F-15A Eagle from the Air Force Flight Test Center.  The kit is from the relatively dated Tamiya F-15C, although I opted to complete the buildup as an -A model to fit the markings.  

  The Tamiya kit can most easily be criticized for its lack of cockpit detail (decals of the instruments are provided for flat side and frontwalls), but I was planning on building the cockpit closed anyway.  To fix the incorrect (and poorly represented) covered exhaust nozzles, I stole a set from a Revell-Monogram F-15E (previously built up as an F-15I model).  Other than that, I pretty much left the kit as is.  This was a simple project to get me started on the "Model-a-Month" challenge for January.

       Click on images below to see larger images
       
      Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

         Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As far as the kit goes, fit is relatively smooth.  Although it does have its detractors for a variety of reasons, I actually like the Tamiya kit...I've built several, and its a relatively quick build that looks like an Eagle when completed.  The RM nozzles required a bit of grinding to fit, but look nice with the finished project.  

  I hate painting gloss white, so I opted for the simplest solution I could think of:  Krylon Super Gloss straight from the rattle-can.  I applied a coat of Krylon Primer first, then the Super Gloss white exactly as directed on the can.  I was fairly happy with the end result. 

  The bare metal panels around the engine compartments were sprayed with Alclad Aluminum, and the nozzles were painted using a mix of various Testors Metalizers.  The orange panels were painted with Model Masters 2022, FS12197.  The decals are from the excellent TwoBobs "Ad Inexplorata Eagles" sheets.  Gloss clear coats sealed the decals, and were from the Polly-Scale acrylic line.  I highlighted a few panel lines and did some light weathering with a variety of oil washes.

  Overall, I like the look of the completed Edwards' Eagle.  Its a good looking addition to the lineup of Eagles sitting on the shelves right now.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Mike "WACO" Cabral

------------------------------------------------------------------------------
  Tired of spam? Get advanced junk mail protection with MSN 8.